E-Arogya - Bug #487
Made document with screen shots where snomed dropdown is used
24/05/2024 12:37 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 24/05/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 3:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Made document with screen shots where snomed dropdown is used

History

#1 - 24/05/2024 04:31 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 05:09 PM - Gautam Kumar

- Status changed from Resolved to Closed
